Bug 189863 - Yellow Screen with multi head monitor config when useing Radeon X300SE (no fglrx)
Yellow Screen with multi head monitor config when useing Radeon X300SE (no fg...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-25 07:20 EDT by michael bland
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 09:31:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description michael bland 2006-04-25 07:20:41 EDT
Description of problem:

2nd Monitor Of dual head config is always Yellow. Multi head configuration
useing system-config-display does not work as expected. (xineorama doesnt work)
Often results in visual corruption of one monitor. (ATI Technologies Inc RV370
[Radeon X300SE)
Issue is persistant with or without fglrx installed.


Version-Release number of selected component (if applicable):
FC4-5


How reproducible:
Install X on machine with this chip and run multihead config.
ATI Technologies Inc RV370 [Radeon X300SE]


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
In FC4 when this issue beacame apparnt, I could no longer access my TTy's by
Ctrl+F keys. Since upgradeing to FC5 they now work again but monitor is still
yellow!
Comment 1 Mike A. Harris 2006-05-23 09:45:24 EDT
Please report this issue to X.Org developers by filing a bug report in
the X.Org bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", awaiting X.Org bug URL
for tracking.
Comment 3 Matěj Cepl 2007-07-03 09:50:52 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matěj Cepl 2007-08-03 09:31:36 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.